chocobusi - Feature #245
Feature # 238 (Open): [Staff]

[Staff] Code man 01000 List send buy request
07/16/2024 09:23 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/16/2024 06:23 PM - Nguyén Tra
- % Done changed from 100 to 0

#2 - 08/23/2024 12:13 PM - Truong Phan
- Status changed from Open to Resolved

- Assignee changed from Truong Phan to Nguyén Tra

#3 - 08/23/2024 12:56 PM - Nguyén Tra
- Subject changed from [Client] Code man 0101 to [Stafff Code man00010 List send buy request
- Assignee changed from Nguyén Tra to duc tran

- Parent task changed from #217 to #238
Close task nay giup minh.

#4 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
